/* line 2105, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .carousel-row, .lpsoundscreen .lpdefault main #home .ticker-row, .lpdefault main .lpsoundscreen #home .ticker-row, .lpsoundscreen .lpthermoseal main #home .ticker-row, .lpthermoseal main .lpsoundscreen #home .ticker-row, .lpsoundscreen .lpenviroseal main #home .ticker-row, .lpenviroseal main .lpsoundscreen #home .ticker-row, .lpsoundscreen .lpblack main #home .ticker-row, .lpblack main .lpsoundscreen #home .ticker-row, .lpsoundscreen #home .ticker-row {
  display: none !important;
}
/* line 2108, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .widget-container .widget-outer-wrapper {
  border: 0;
  background: none;
  box-shadow: none;
}
/* line 2113, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .small-height-widget-container {
  height: auto;
  width: auto;
}
/* line 2116, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .small-height-widget-container .widget-inner-wrapper {
  height: auto;
}
/* line 2118, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .small-height-widget-container .widget-inner-wrapper h2 {
  color: #01AEF3;
  font-size: 2rem;
}

/* line 2127, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .home-row.promo-row.one {
  background-color: #06aeeb;
  text-align: right;
  padding: 0;
  position: fixed;
  width: 100%;
  height: 50px;
  z-index: 100;
  top: 0;
}
/* line 2136, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .home-row.promo-row.one .row.content-width {
  padding-bottom: 0;
}
/* line 2138, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .home-row.promo-row.one .row.content-width .small-height-widget-container {
  height: auto;
  float: right;
  padding: 0;
}
/* line 2142, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .home-row.promo-row.one .row.content-width .small-height-widget-container.left h2 {
  background-color: #d42e12;
  padding: 0.2rem 0.75rem;
  border-radius: 5px;
  text-transform: uppercase;
  border: 2px solid black;
  margin-top: 0;
}
/* line 2151, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .home-row.promo-row.one .row.content-width .small-height-widget-container .widget-inner-wrapper h2 {
  color: white;
  font-size: 1rem;
}
/* line 2154, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .home-row.promo-row.one .row.content-width .small-height-widget-container .widget-inner-wrapper h2 span.phoneIcon {
  background-position: -176px -54px;
}
/* line 2158, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .home-row.promo-row.one .row.content-width .small-height-widget-container .widget-inner-wrapper a {
  color: white;
}
/* line 2160, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .home-row.promo-row.one .row.content-width .small-height-widget-container .widget-inner-wrapper a:hover {
  color: black;
}
/* line 2173, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.two {
  position: fixed;
  width: 100%;
  top: 46px;
  z-index: 100;
  box-shadow: 0px 4px 15px #666;
}
/* line 2180, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.two .small-height-widget-container {
  padding: 0;
  height: auto;
  float: left;
  width: 50%;
}
/* line 2185, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.two .small-height-widget-container ul.nav {
  list-style: none;
  float: right;
}
/* line 2188, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.two .small-height-widget-container ul.nav li {
  float: left;
  display: inline;
  margin-left: 2rem;
}
/* line 2192, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.two .small-height-widget-container ul.nav li a:hover {
  opacity: 0.5;
}
/* line 2202, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.three {
  background-image: url("/~/media/bradford/images/campaigns/soundscreen/soundscreenlp_slider.ashx");
  background-size: 120%;
  background-position: center 75%;
  background-repeat: no-repeat;
  min-height: 35rem;
  z-index: 1;
  margin-top: 166px;
}
/* line 2210, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.three .large-height-widget-container {
  height: auto;
  position: absolute;
  top: 24rem;
  background: rgba(6, 174, 235, 0.5);
  border-radius: 5px;
  color: white;
}
/* line 2217, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.three .large-height-widget-container .overlay p {
  font-weight: bold;
  font-size: 1.2rem;
  text-shadow: 1px 1px 1px black;
  line-height: 1.5rem;
  margin-bottom: 0;
}
/* line 2229, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.four {
  z-index: 2;
}
/* line 2231, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.four .widget-container {
  width: 50%;
  padding-bottom: 0;
}
/* line 2234, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.four .widget-container ul {
  list-style-type: none !important;
  padding: 0;
  margin: 0 0 1rem;
}
/* line 2238, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.four .widget-container ul li {
  padding-left: 1rem;
  text-indent: -1.2rem;
  font-size: 0.9rem;
  margin-bottom: 3px;
}
/* line 2243, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.four .widget-container ul li:before {
  content: "\2022 ";
  color: #06aeeb;
  font-size: 1.5rem;
  line-height: 1rem;
  margin-right: 0.5rem;
}
/* line 2252, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.four .widget-container.optimo {
  text-align: center;
  margin-top: -7rem;
}
/* line 2255, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.four .widget-container.optimo p a {
  color: black;
  font-weight: bold;
}
/* line 2258, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.four .widget-container.optimo p a img {
  margin-right: 0.5rem;
}
/* line 2270, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five {
  background-color: #e5f8fe;
}
/* line 2272, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container {
  width: 45%;
}
/* line 2274, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container .half {
  width: 47%;
  float: left;
  padding: 0 3% 0 0;
  height: 6rem;
  margin-bottom: 1rem;
}
/* line 2280, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container .half img {
  float: left;
  margin-right: 0.25rem;
}
/* line 2284, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container .half p {
  font-size: 0.8rem;
  line-height: 1.2rem;
}
/* line 2288, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container .half a {
  color: black;
}
/* line 2290, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container .half a:hover {
  color: grey;
}
/* line 2292, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container .half a:hover img {
  opacity: 0.5;
}
/* line 2302, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg {
  float: right;
  width: 55%;
  margin-bottom: 2rem;
}
/* line 2306, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm {
  border-radius: 5px;
  padding: 1rem;
  margin-top: 1rem;
}
/* line 2310, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .field-border {
  clear: none;
  border: 0;
  width: 50%;
  float: left;
}
/* line 2316, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm input {
  border-radius: 5px;
  border: 0;
  margin-bottom: 0;
}
/* line 2321, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .form-submit-border {
  clear: both;
}
/* line 2324, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm input[type=submit] {
  background-color: #06aeeb;
  color: white;
}
/* line 2327, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm input[type=submit]:hover {
  background-color: rgba(6, 174, 235, 0.5);
  color: black;
}
/* line 2332, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm input[type="text"]:focus {
  box-shadow: none;
  border: 1px solid #ccc;
  background-color: white;
}
/* line 2337, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .field-required {
  display: none;
}
/* line 2340, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .field-title {
  font-size: 0.9rem;
}
/* line 2343, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .form-introduction p {
  width: 82%;
  float: right;
  font-size: 0.9rem;
  padding-top: 8px;
  margin-bottom: 1rem;
}
/* line 2350, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .title {
  float: left;
  font-weight: bold;
  font-size: 2rem;
}
/* line 2354, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .title span {
  color: #06aeeb;
  display: block;
  padding-left: 3px;
  padding-bottom: 4px;
}
/* line 2365, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container.freedelivery {
  width: 55%;
  background-color: #eee;
  border-radius: 10px;
  margin: 1rem 0;
}
/* line 2370, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container.freedelivery h2 {
  font-size: 1.5rem;
}
/* line 2373, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container.freedelivery h4 {
  margin-bottom: 0;
}
/* line 2376, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container.freedelivery ul {
  margin-bottom: 0.5rem;
}
/* line 2378, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container.freedelivery ul li {
  font-size: 0.8rem;
}
/* line 2382, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container.freedelivery p {
  font-size: 0.8rem;
}
/* line 2391, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.six {
  background-color: #06aeeb;
  text-align: center;
  padding: 0;
}
/* line 2396, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.six .widget-container {
  float: none;
  padding: 0;
}
/* line 2399, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.six .widget-container ul {
  list-style: none;
  margin: 0 auto;
}
/* line 2402, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.six .widget-container ul li {
  display: inline !important;
  width: auto;
  font-size: 0.65rem;
  padding: 0 0.35rem;
  border-left: 1px solid white;
}
/* line 2408, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.six .widget-container ul li a {
  color: white;
}
/* line 2410, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.six .widget-container ul li a:hover {
  color: black;
}
/* line 2414, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.six .widget-container ul li:first-child {
  border: 0;
}
@media only screen and (min-width: 40em) and (max-width: 48.063em) {
  /* line 2432, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.two .small-height-widget-container:first-child {
    width: 33%;
  }
  /* line 2435, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.two .small-height-widget-container:last-child {
    width: 67%;
    float: right;
  }
  /* line 2443, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.three {
    background-position: center bottom;
    margin-top: 0;
  }
  /* line 2446, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.three .large-height-widget-container {
    top: 20rem;
  }
  /* line 2448, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.three .large-height-widget-container .overlay p {
    font-size: 1rem;
  }
  /* line 2457, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.four .widget-container {
    padding: 0;
  }
  /* line 2466, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five .widget-container .half {
    width: 100%;
  }
  /* line 2468, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five .widget-container .half img {
    margin-right: 1rem;
  }
  /* line 2478, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .form-introduction p {
    width: 70%;
  }
  /* line 2481, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .title {
    margin-top: 1.5rem;
  }
  /* line 2484, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .field-title {
    font-size: 0.8rem;
  }
}
@media only screen and (min-width: 48.063em) and (max-width: 64.063em) {
  /* line 2501, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .field-title {
    font-size: 0.8rem;
  }
  /* line 2504, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .form-introduction p {
    width: 80%;
  }
  /* line 2507, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .title {
    margin-top: 1rem;
  }
  /* line 2515, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.three {
    background-position: center bottom;
    margin-top: 80px;
  }
  /* line 2518, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.three .large-height-widget-container {
    top: 22rem;
  }
}
@media only screen and (max-width: 30em) {
  /* line 2532, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.two {
    text-shadow: 0px 6px 15px #666;
  }
  /* line 2535, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.two .columns .small-height-widget-container {
    width: 100%;
    text-align: center;
  }
  /* line 2538, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.two .columns .small-height-widget-container .logo img {
    margin: 0 auto;
  }
  /* line 2541, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.two .columns .small-height-widget-container .widget-inner-wrapper {
    padding: 0;
  }
  /* line 2543, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.two .columns .small-height-widget-container .widget-inner-wrapper .widget-title-description-wrapper {
    padding: 0;
  }
  /* line 2545, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.two .columns .small-height-widget-container .widget-inner-wrapper .widget-title-description-wrapper ul.nav {
    float: none;
    margin: 1rem;
  }
  /* line 2548, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.two .columns .small-height-widget-container .widget-inner-wrapper .widget-title-description-wrapper ul.nav li {
    width: 23%;
    margin-left: 0.3rem;
    margin-bottom: 1rem;
  }
  /* line 2552, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.two .columns .small-height-widget-container .widget-inner-wrapper .widget-title-description-wrapper ul.nav li img {
    width: 85%;
  }
  /* line 2565, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.three {
    margin-top: -3rem;
    min-height: 31rem;
    background-position: center bottom;
  }
  /* line 2569, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.three .large-height-widget-container {
    top: 14rem;
    width: 75%;
    right: 1rem;
    padding: 0.5rem;
  }
  /* line 2574, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.three .large-height-widget-container .overlay p {
    font-size: 0.8rem;
    line-height: normal;
    font-weight: normal;
    text-align: right;
    text-shadow: none;
  }
  /* line 2587, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.four .widget-container {
    padding: 0;
    float: left;
    width: 100%;
  }
  /* line 2591, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.four .widget-container .widget-title-description-wrapper {
    padding: 0;
  }
  /* line 2594, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.four .widget-container.optimo {
    margin-top: -3rem;
  }
  /* line 2596, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.four .widget-container.optimo p a {
    line-height: normal;
  }
  /* line 2599, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.four .widget-container.optimo .widget-title-description-wrapper {
    padding: 0;
  }
  /* line 2603, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.four .widget-container.soundscreen p {
    font-size: 0.8rem;
  }
  /* line 2606, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.four .widget-container ul li {
    font-size: 0.75rem;
    line-height: normal;
  }
  /* line 2615, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five .widget-container {
    width: 100%;
    padding: 1rem 0 0;
  }

    /* line 2615, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five .widget-container.freedelivery {
    width: 100%;
    padding: 1rem 1rem 0;
  }

  /* line 2118, ../scss/components/_landingpages.scss */
.lpsoundscreen #home .promo-row.five .widget-container.freedelivery h2 {
  color: #01AEF3;
  font-size: 1.2rem !important;
}
.lpsoundscreen #home .promo-row.five .widget-container.freedelivery .widget-title-description-wrapper div {
    width: 50% !important;
}
  /* line 2618, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five .widget-container .widget-inner-wrapper {
    padding: 0;
  }
  /* line 2620, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five .widget-container .widget-inner-wrapper .widget-title-description-wrapper {
    padding: 0;
  }
  /* line 2623, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five .widget-container .widget-inner-wrapper .half p {
    font-size: 0.7rem;
  }
  /* line 2625, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five .widget-container .widget-inner-wrapper .half p img {
    width: 70px;
  }
  /* line 2632, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg {
    width: 100%;
    clear: both;
  }
  /* line 2636, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .form-introduction p {
    width: 65%;
    font-size: 0.75rem;
  }
  /* line 2640, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .title {
    margin-top: 2rem;
  }
  /* line 2643, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.five div#FormTIXzZ-BO5EmuMqmnOPQEmg .scfForm .field-border {
    width: 100%;
  }
}
@media only screen and (min-width: 30em) and (max-width: 48.063em) {
  /* line 2662, ../scss/components/_landingpages.scss */

  .lpsoundscreen #home .promo-row.two ul.nav li img {
    width: 60px;
  }
}
@media only screen and (min-width: 90em) {
  /* line 2675, ../scss/components/_landingpages.scss */
  .lpsoundscreen #home .promo-row.three {
    background-position: center 70%;
    background-size: 100%;
  }

	.lpsoundscreen #home .promo-row.five .widget-container.freedelivery .widget-title-description-wrapper div {
    width: 50% !important;
}

}
